<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">

 <inode mimeType="inode/directory">
  <pythonClass>expression.modules.passwordaccounts.PasswordAccountsHolder</pythonClass>
  <users commands="ACCESS GET"><everybody/></users>
 </inode>

 <mode name="login"><users commands="ACCESS GET POST"><everybody/></users></mode>

</configuration>
